curl -X PATCH https://api.zbdpay.com/api/v1/webhooks/subscriptions/sub_51a2 \
-H "x-api-key: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{ "status": "paused" }'
Webhooks
Update a Webhook
Change a subscription’s URL, events, or project, or pause it.
PATCH
/
api
/
v1
/
webhooks
/
subscriptions
/
{subscriptionId}
curl -X PATCH https://api.zbdpay.com/api/v1/webhooks/subscriptions/sub_51a2 \
-H "x-api-key: YOUR_API_KEY" \
-H "Content-Type: application/json" \
-d '{ "status": "paused" }'
Was this page helpful?